=head2 Mon Sep 28 06:17:57 2015: C<Module> L<XML::Parser|XML::Parser>

=over 4

=item *

C<installed into: /usr/lib64/perl5/site_perl/5.20.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.41>

=item *

C<EXE_FILES: >

=back

=head2 Fri Jan  8 07:40:37 2016: C<Module> L<XML::Simple|XML::Simple>

=over 4

=item *

C<installed into: /usr/lib64/perl5/site_perl/5.20.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.20>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jan 26 10:16:44 2016: C<Module> L<File::Slurp|File::Slurp>

=over 4

=item *

C<installed into: /usr/lib64/perl5/site_perl/5.20.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 9999.13>

=item *

C<EXE_FILES: >

=back

